/**
 * Styles spécifiques aux catégories (style par défaut)
 */

/**
 * Styles du menu principal
 */
@media screen and (min-width:1030px) {
	div#main-menu > .content > ul.categories > li:hover,
	div#main-menu > .content > ul.categories > li.selected {
		background: #f6659b;
	}
}

@media screen and (max-width:1029px) {
    div#main-menu ul.tablet li.categories {
        border-bottom-color: #039be5;
    }
    div#main-menu ul.tablet li.categories a.show-channels,
    div#main-menu ul.tablet li.categories a.show-channels-button {
        background: #039be5;
        border-left-color: #039be5;
        border-right-color: #039be5;
    }
}

/**
 * Style du menu des sous catégories
 */
/* Styles spécifique aux catégories */

div.secondary-menu div.videos-list {
    background: #039be5;
}
div.secondary-menu div.categories {
    background: #039be5;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories li.category {
    border-top: 1px solid #039be5;
    border-bottom: 1px solid #039be5;
}
div.secondary-menu div.categories ul.categories-groups li.group ul.categories {
    border-top: 1px solid #039be5;
}

/**
 * Liste des vidéos (titre + effet hover)
 */
div#page ul.videos li h4 {
    background: #039be5 !important;
}

/**
 * Page d'une vidéo
 */
div.video.video-large h4 {
    background: #f6659b;
}

/* Liste des vidéos de la colonne de droite */

/* ANIMAUX */
ul.videos li:hover {
	box-shadow: 0 0 0.7143em rgba(43,43,43,.25);
	-webkit-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	cursor: pointer;
}
/**
 * Menu de la page des catégories
 */
ul#categories-menu {
	 margin: 15px 0; 
}
ul#categories-menu li {
	margin-bottom: 5px;
	display: inline-block;
	width:170px;
	text-align:center;
}
ul#categories-menu li:last-child {
	margin-bottom: 0;
}
ul#categories-menu li a {
	display: block;
	padding: 25px 2px;
	color: #fff;
	font-weight: bold;
}
ul#categories-menu li a:hover {
	background: #f6659b;
}
ul#categories-menu li a {
    background: #039be5;
}

nav.pagination {
	float: right;
}

ul.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 20px 0;
	border-radius: 4px;
}
.pagination a,
.pagination a:visited,
.pagination a:focus {
	outline: none;
}
.pagination>li {
	display: inline;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.pagination>li:last-child>a, .pagination>li:last-child>span {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
}
.pagination>.disabled>a, .pagination>.disabled>a:focus, .pagination>.disabled>a:hover, .pagination>.disabled>span, .pagination>.disabled>span:focus, .pagination>.disabled>span:hover {
	color: #777;
	background-color: #fff;
	border-color: #ddd;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #337ab7;
	border-color: #337ab7;
}
.pagination>li>a, .pagination>li>span {
	position: relative;
	float: left;
	padding: 3px 6px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #337ab7;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.pagination>li>a:hover, .pagination>li>span:hover {
	background-color: #ddd;
}
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}